# Manifest for parskip

This file is a listing of all files considered to be part of this package.
It is automatically generated with `texlua build.lua manifest`.


## Repository manifest

The following groups list the files included in the development repository of the package.
Files listed with a ‘†’ marker are included in the TDS but not CTAN files, and files listed
with ‘‡’ are included in both.

### Source files

These are source files for a number of purposes, including the `unpack` process which
generates the installation files of the package. Additional files included here will also
be installed for processing such as testing.

* parskip.dtx ‡
* parskip.ins ‡
* parskip-2001-04-09.sty ‡

### Typeset documentation source files

These files are typeset using LaTeX to produce the PDF documentation for the package.

* parskip-code.tex ‡
* parskip.tex ‡

### Text files

Plain text files included as documentation or metadata.

* MANIFEST.md ‡
* README.md ‡
* changes.txt ‡

### Derived files

The files created by ‘unpacking’ the package sources. This typically includes
`.sty` and `.cls` files created from DocStrip `.dtx` files.

* parskip.sty †

### Typeset documents

The output files (PDF, essentially) from typesetting the various source, demo,
etc., package files.

* parskip-code.pdf ‡
* parskip.pdf ‡

### Test files

These files form the test suite for the package. `.lvt` or `.lte` files are the individual
unit tests, and `.tlg` are the stored output for ensuring changes to the package produce
the same output. These output files are sometimes shared and sometime specific for
different engines (pdfTeX, XeTeX, LuaTeX, etc.).

* github-0012.lvt 
* github-0014.lvt 
* parskip-000.lvt 
* parskip-001.lvt 
* parskip-002.lvt 
* parskip-003.lvt 
* parskip-004.lvt 
* parskip-005.lvt 
* parskip-006.lvt 
* sx-450551.lvt 
* github-0012.tlg 
* github-0014.tlg 
* parskip-000.tlg 
* parskip-001.tlg 
* parskip-002.tlg 
* parskip-003.tlg 
* parskip-004.tlg 
* parskip-005.tlg 
* parskip-006.tlg 
* sx-450551.tlg 


## TDS manifest

The following groups list the files included in the TeX Directory Structure used to install
the package into a TeX distribution.

### Source files (TDS)

All files included in the `parskip/source` directory.

* parskip.dtx 
* parskip.ins 

### TeX files (TDS)

All files included in the `parskip/tex` directory.

* parskip-2001-04-09.sty 
* parskip.sty 

### Doc files (TDS)

All files included in the `parskip/doc` directory.

* MANIFEST.md 
* README.md 
* changes.txt 
* parskip-code.pdf 
* parskip-code.tex 
* parskip.pdf 
* parskip.tex 


## CTAN manifest

The following group lists the files included in the CTAN package.

### CTAN files

* MANIFEST.md 
* README.md 
* changes.txt 
* parskip-2001-04-09.sty 
* parskip-code.pdf 
* parskip-code.tex 
* parskip.dtx 
* parskip.ins 
* parskip.pdf 
* parskip.tex 
